* {
    margin: 0;
    padding: 0px;
}

body,
html {
    width: 100%;
    height: 100%;
    background: #f2f2f2;
}

.nine_test_line_header {
    width: 100%;
    height: 50px;
    left: 0;
    background: #ec5e25;
    position: fixed;
    z-index: 5;
    top: 0;
    overflow: hidden;
}

.nine_test_line_header_title {
    height: 50px;
    overflow: hidden;
}

.header_title {
    display: block;
    width: 60%;
    margin: 16px auto;
}

.nine_test_line_main {
    width: 100%;
    overflow: auto;
    top: 50px;
    position: absolute;
    z-index: 3;
    /*bottom: 50px;*/
    padding-bottom: 50px;
}

.nine_test_line_banner_wp {
    width: 100%;
    height: 130px;
}

.nine_test_line_banner_wp .focusBox {
    position: relative;
    width: 100%;
    height: 130px;
    overflow: hidden;
}

.nine_test_line_banner_wp .focusBox .pic img {
    width: 100%;
    height: 130px;
    display: block;
}

.swiper-pagination-bullet {
    opacity: 1;
    background: #fefefe;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #a49191;
}

.nine_test_line_banner_wp .focusBox .hd .on {
    background: #a49191;
}

.nine_test {
    margin-top: 10px;
}

.nine_test_title_wp {
    height: 45px;
    width: 100%;
    border-bottom: 1px solid #f1f1f1;
    background: #ffffff;
}

.logo_one_wp {
    display: block;
    float: left;
    width: 25%;
    height: 45px;
}

.logo_one {
    display: block;
    float: left;
    width: 84%;
    margin-top: 12px;
    margin-left: 10px;
}

.logo_tow {
    display: block;
    float: left;
    width: 84%;
    margin-top: 7px;
    margin-left: 10px;
}

.nine_test_title_font {
    width: 75%;
    height: 45px;
    float: right;
    background: url("/wapjiance/logo_one_title.png") no-repeat;
    background-size: 100% 100%;
}

.nine_test_title_font_bg {
    background: url("/wapjiance/logo_tow_title.png") no-repeat;
    background-size: 100% 100%;
}

.title_1 {
    width: 114px;
    height: 17px;
    margin-left: 34px;
    margin-top: 15px;
}

.title_2 {
    width: 159px;
    height: 17px;
    margin-left: 34px;
    margin-top: 15px;
}

.nine_test_cont li {
    height: 45px;
    border-bottom: 1px solid #f1f1f1;
    background: #ffffff;
}

.left_img {
    width: 3px;
    height: 28px;
    margin-top: 9px;
    display: block;
    float: left;
}

.inter_font {
    display: block;
    float: left;
    line-height: 45px;
    color: #666666;
    font-size: 1.3rem;
    margin-left: 15px;
}

.inter_img {
    width: 23px;
    height: 7px;
    display: block;
    float: left;
    margin-top: 19px;
    margin-left: 17px;
}

.nine_test_link {
    display: block;
    float: left;
    line-height: 45px;
    color: #3fa633;
    font-size: 1.4rem;
    margin-left: 10px;
}

.nine_cesu_link {
    display: block;
    float: left;
    line-height: 45px;
    color: #3fa633;
    font-size: 1.4rem;
    margin-left: 12px;
}

.nine_test_btn {
    display: block;
    float: right;
    width: 82px;
    height: 32px;
    background: url('/wapjiance/btn_1.png') no-repeat;
    background-size: 100% 100%;
    text-align: center;
    line-height: 30px;
    color: #fef3f1;
    font-size: 1.1rem;
    margin-top: 7px;
    margin-right: 15px;
}

.nine_test_btn_tow {
    background: url('/wapjiance/btn_2.png') no-repeat;
    display: block;
    float: right;
    width: 82px;
    height: 32px;
    background-size: 100% 100%;
    text-align: center;
    line-height: 30px;
    color: #fef3f1;
    font-size: 1.1rem;
    margin-top: 7px;
    margin-right: 15px;
}

.nine_test_line_footer {
    width: 100%;
    height: 50px;
    border-top: 1px solid #d4d4d4;
    position: fixed;
    z-index: 9999;
    bottom: 0;
    color: #000000;
    background: #fbfbfb;
}

.nine_test_line_footer_nav {
    height: 50px;
}

.nine_test_line_footer_nav a {
    display: block;
    width: 25%;
    float: left;
    height: 50px;
}

.nine_test_line_footer_nav a img {
    display: block;
    margin: 0 auto;
    margin-top: 5px;
}

.game {
    width: 25px;
    height: 20px;
}

.my {
    width: 20px;
    height: 20px;
}

.gf {
    width: 20px;
    height: 20px;
}

.cs {
    width: 20px;
    height: 20px;
}

.nine_test_line_footer_nav a span {
    display: block;
    color: #666666;
    text-align: center;
    font-size: 1.2rem;
}

.d-box {
    margin: 30px 0 23px;
    padding: 50px 20px 30px;
    position: relative;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    box-shadow: 0 0 0 2px rgba(255, 131, 130, .3) inset;
    border-radius: 15px
}

.d-box .d-device {
    position: absolute;
    top: -10px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    width: 230px;
    font-size: 26px;
    text-align: center;
    color: #fa98b0;
    background: #fff
}

.d-box .btn {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 45%;
    width: 50%;
    height: 50px;
    border-radius: 50px;
    margin: 0 0 15px;
    font-size: 16px;
    font-weight: bolder;
    color: #fff;
    text-decoration: none
}

.d-box .btn i {
    margin-right: 5px;
    font-size: 18px
}

.d-box .btn.d-btn {
    background-image: linear-gradient(to bottom, rgba(255, 131, 131, .5), #ff8383)
}

.d-box .btn.d-btn:hover {
    background-color: #f9706f
}